#topMenuContainer #topMenu #topMenuLogo {
    float: left;
    padding: 11px;
}

.mnModSlider .mnModSlide {
    top: 41%;
}

@media screen and (max-width : 1100px) {
	#topMenuLogoImg{
		display: none !important;
	}
}

#topOverContainer {
	display: none;
}

.mnModSlider .arrow {
	display: none;
}

.mod34-col1, .mod34-col2 {
	margin: 20px !important;
	border: 20px !important;
	border-radius: 0px;
	background: #FFFBF0;
	box-shadow: 0px 0px 10.6px 0px rgba(0, 0, 0, 0.25);
}

.mod36-col1 {
	border-top: 2px solid #31241C;
	border-bottom: 2px solid #31241C;
}